Subject: Re: *** Herbs under roses? ***

From: [email-masked] (Ruth Evans)
Date: Tue, 4 Apr 95 13:44:45

>I love to grow violets beneath my roses.  In fact, I grow
>violets wherever anything else doesn't grow.  Monday night I
>made my first violet jelly.  It is a beautiful rasberry color
>but my violets are not "odorata" and have no scent.  Still, the
>color is lovely and lemon is a nice taste too.  Anyway, the
>violets are swarming all over the place in my yard...I only
>hope they'll help choke out the wire grass!

>Bess Haile
>smacking her lips in her zone 7 garden in tidewater VA

This gives me an idea...maybe I can transplant those buggers in my lawn
to under the roses.  Sounds pretty too!

Ruth
     __             ___        __
__  ////\  /\/\  /\/ _//\ __  /// | Anne McCaffrey: Master Word Crafter|
\\\//// '\/    \/ / /\/ '\\\\///  | Princess:  Cutest Wiggle Tail Ever!|
 \XX/ \/\/\/\/\/\/\__/\/\/ \XX/   | [email-masked] or [email-masked] |